@charset "utf-8";
/* CSS Document */

html, * {
	font-family: 'Open Sans', sans-serif;
}

body {
	margin:0;
	color:#404040;
	font-size:94%;
}

h1,h2,h3,h4,h5,h6, h1 a {
	color:#0BA047;
	font-weight:400;
}

h1 {
	font-size:180%;
	margin:0 0 8px 0;
}

img {
	border:none;
}

div#container {
	margin:20px auto 0 auto;
	min-width:1000px;
	max-width:1180px;
}

	div#container div#header {
		border-bottom: 1px solid #404040;
	}
	
		div#container div#header img#lwklogo {
			float:right;
/*			margin:20px 0 0 0;
			width:150px;
			height:auto;*/
			margin-top:4px;
			height:auto;
		}

			div#container div#header img#lbzlogo {
				height:50px;
/*				width:621px
				height:51px;*/
			}
		
	div#container div#topmenu {
		margin:20px 0 10px 0;
		font-size:90%;
	}

		div#container div#topmenu ul {
			list-style-type:none;
			margin:0;
			padding:0;
		}

			div#container div#topmenu ul li {
				float:left;
				color:#0BA047;
				margin:0px;
				padding:4px 12px;
				border-right:1px solid #0BA047;
			}

				div#container div#topmenu ul li:first-child {
					/*padding:0 12px 0 0;*/
				}
				
				div#container div#topmenu ul li:last-child {
					border:none;
				}
				
				div#container div#topmenu ul li:hover {
					background-color:#0BA047;
					color:#ffffff;
				}
				
				div#container div#topmenu ul li a {
					color:inherit;
					text-decoration:none;
				}

	div#container div#breadcrumb {
		height: 40px;
	}
	
	div#container div#breadcrumb a {
	    color: #0BA047;
	    text-decoration: none;
	}
	
	div#container div#breadcrumb a:hover {
	    text-decoration: underline;
	}

	div#container div#slider {
		margin:0 0 0px 0;
		height: 275px;
	}
	
		div#container div#slider div.sliderimg {
			width:100%;
			height:auto;
			margin:0;
			padding:0;
			overflow:hidden;
		}

			div#container div#slider div.sliderimg img {
				width:100%;
			}
		
		div#container div#slider div.ls-slide {
/*			background-position: center top;
			background-repeat: no-repeat;
			background-size:cover;*/
			
			background-position: center center;
			background-repeat: no-repeat;
			background-size: auto auto;

		}
		
		
		div#container div#slider div.sliderteaser {
			margin: 0;
			padding: 5px 5px 5px 5px;
			color: #333;
			background-color: #80cfa2;
			background-color: #ffffff;
			margin-top: 460px !important;
			opacity: 0.85 !important;
			filter: alpha(opacity=85) !important;
		}
		
		div#container div#slider div.slidercopy {
			width: 99%;
			margin: 0;
			padding: 10px 10px 10px 10px;
			color: #333;
			background-color: #80cfa2;
			background-color: #ffffff;
			margin-top: 525px !important;
			opacity: 0.85 !important;
			filter: alpha(opacity=85 !important);
		}
		
			div#container div#slider div.slidercopy div {
				float:right;
				padding-right:10px;
			}
				
	div#container div#maincol {
		float:left;
		width:64%;
	}

	div#container div#sidecol {
		width:30%;
		margin-left:70%;
		margin-top: 20px;
	}
	
		div#container div#sidecol h3 {
			margin:0 0 8px 0;
			font-weight:400;
		}
		
		div#container div#sidecol div.sideblock {
			margin:0 0 30px 0;
		}
		
			ul.sidemenu {
				list-style-type:none;
				margin:0;
				padding:0;
			}

				ul.sidemenu li {
					/*background-image:url(/images/angle.png);
					background-size:10px 10px;
					background-position:0 6px;*/
					background-image:url(/images/lbzlist.png);
					background-position:0 4px;
					background-repeat:no-repeat;
					padding:0 0 0 18px;
					color:#404040;
				}
				
				/*Archiv*/
				ul.sidemenu li.archivbar {					
					/*background-size:10px 10px;
					padding:0 0 0 18px;*/
					padding:0px;
					color:#0BA047;
					font-weight:600;
					line-height:25px;
					/*padding:4px 10px;*/
				}	
					ul.sidemenu li.archivbar span {
						padding:4px 10px;
						width:100%;
						float:left;
						background-image:url(/images/angle10.png);
						background-position: 98% 10px;
						background-repeat:no-repeat;
					}/**/
					ul.sidemenu li.archivbar span:hover {
						background-color: #e5f5ec;
					}
						li.archivbar ul {
							display:none;
							float: left;
						}
							li.archivbar ul li {
								list-style: outside none none;
							    	margin-left: -10px;
								line-height:30px;
								background-image:none;
								color:#0BA047;
								font-weight:400;
							}
							
							li.archivbar ul li:hover {
								list-style: outside none none;
							    	margin-left: -15px;
								line-height:30px;
								background-image:none;
								color:#404040 !important;
								font-weight:500;
								margin-left: -10px !important;
							}
							.selectarchiv {
								color:#404040 !important;
								font-weight:600 !important;
								text-decoration:underline;
							}
							
				
				ul.sidemenu li.archivbar_new {
					padding:4px 10px;
					color:#0BA047;
					font-weight:600;
					line-height:25px;
					width:100%;
					background:none;
				}
					ul.sidemenu li.archivbar_new span{
						width:100%;
						display:block;
						padding:4px 10px;
					}
					ul.sidemenu li.archivbar_new span:hover{
						background-color: #e5f5ec;
					}

					ul.sidemenu li.archivbar_new img {
						margin-top:6px;
						float:right;	
					}
				
					
						li.archivbar_new ul {
							display:none;
						}
							li.archivbar_new ul li {
								list-style: outside none none;
							    	margin-left: -10px;
								line-height:30px;
								background-image:none;
								color:#0BA047;
								font-weight:400;
							}
							
							li.archivbar_new ul li:hover {
								list-style: outside none none;
							    	margin-left: -15px;
								line-height:30px;
								background-image:none;
								color:#404040 !important;
								font-weight:500;
								margin-left: -10px !important;
							}
				
				/*Archiv*/
				

				ul.sidemenu li.no_a {
					background:none;
					padding:0 0 0 0px;
					color:#404040;
					margin-top:10px;
				}

					ul.sidemenu li a {
						text-decoration:none;
						color:inherit;
					}
					
						ul.sidemenu li a:hover {
							text-decoration:underline;
							color:#0BA047;
						}

		div#container div#sidecol div.sideteasers {
		}

			div#container div#sidecol div.sideteasers ul {
				list-style-type:none;
				margin:0;
				padding:0;
			}

				div#container div#sidecol div.sideteasers ul li {
					background-image:url(../images/samples/spargel.jpg);
					background-repeat:no-repeat;
					background-size:80px 60px;
					padding:0 0 0 92px;
					margin:0 0 10px 0;
				}

					div#container div#sidecol div.sideteasers ul li span {
						color:#404040;
						display:block;
					}

					div#container div#sidecol div.sideteasers ul li a {
						text-decoration:none;
						color:#0BA047;
					}

						div#container div#sidecol div.sideteasers ul li a:hover {
							text-decoration:underline;
						}

	/*
	div#container div#footer {
		background-color:#e5f5ec;
		font-size:90%;
	}
	ME */
	div#container div#footer {
	    background-color: #e5f5ec;
	    float: left;
	    font-size: 90%;
	    margin-bottom: 4px;
	    margin-top: 15px;
	    padding: 10px 20px 25px;
	    width: 100%;
	} /* ME */

		div#container div#footer ul {
			list-style-type:none;
			margin:0;
			padding:0;
		}

			div#container div#footer ul li {
				float:left;
				color:#0BA047;
				margin:0px;
				padding:4px 12px;
				border-right:1px solid #0BA047;
			}

				div#container div#footer ul li:first-child {
					/*padding:0 12px 0 0;*/
				}
				
				div#container div#footer ul li:last-child {
					border:none;
				}
				
				div#container div#footer ul li:hover {
					background-color:#0BA047;
					color:#ffffff;
				}
				
				div#container div#footer ul li a {
					color:inherit;
					text-decoration:none;
				}

	
/* diverse Klassen und IDs */

input.newsletter {
	color:#818285;
	border:1px solid;
	margin:0;
	padding:auto 6px;
	width:65%;
	height:28px;
	line-height:30px;
	background-color:#F7F7F7;
}

form#search {
	border:1px solid #d1d1d1;
	height:30px;
	padding:0;
	background-color:#F7F7F7;
} 
	form#search input[type=search] {
		color:#818285;
		border:none;
		margin:0;
		padding:auto 6px;
		width:85%;
		height:28px;
		line-height:30px;
		float:left;/* ME*/
		margin-left:15px;/* ME*/
		background-color:#F7F7F7;
	}

	form#search button {
		float:right;
		cursor:pointer;
		background-image:url(../images/search.png);
		background-repeat:no-repeat;
		background-size:24px 24px;
		background-color:#ffffff;
		width:24px;
		height:24px;
		border:none;
		margin:3px 2px 0 0;
	}
	form#search #submitsearch {
		margin:3px 2px 0 0;
		float: right;
	}
		

div.blogentry {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #404040;
	position:relative;
}

div.blogentry:last-child {
	border-bottom:none;
}

	div.blogentry h1 {
		margin:0 0 4px 0;
	}
	

	div.blogentryauthor-right {
		float:right;
	}
	
	div.blogentry div.blogentryauthor {
		margin:0 0 20px 0;
	}

		div.blogentryauthor a, div.blogentryauthor span {
			color:inherit;
			text-decoration:none;
			color:#0BA047;
		}
		
			div.blogentry div.blogentryauthor a:hover {
				text-decoration:underline;
			}
	
	div.blogentry div.blogentryimg {
		float:left;
		width:150px;
		height:100px;
		overflow:hidden;
	}
		
		div.blogentry div.blogentryimg img {
			width:100%;
		}
	
	div.blogentry div.blogentryteaser {
		margin:0 0 0 170px;
	}
	
	div.blogentry-no-img div.blogentryimg {
		display:none;
	}
	
	div.blogentry-no-img div.blogentryteaser {
		margin:0px;
	}

	div.blogcomments {
		/*position:absolute;  ME*/
		margin:0 0 0 170px;
		bottom:12px; 
		float: left;/*ME*/
		font-size:80%;
		position:relative;
		width:100%;
		color:#0BA047;
	}
	
	@media screen and (min-width: 280px) and (max-width: 1049px) {
			/*div#container div#header img#lbzlogo {
			    height: auto;
			    width: 100%;
			}*/
		div.blogcomments {
			margin:20px 0 0 170px !important;
		}
	}
	
		div.blogdate {
			float:right;
			padding:6px 0 0 0;
			line-height:26px;
			text-decoration:none;
			color:#0BA047;
			font-size:80%;
			/*margin-top:10px;ME*/
		}
		
		div.blogcomments div.bubble {
			background-image:url(../images/bubble.png);
			background-repeat:no-repeat;
			color:#ffffff;
			width:30px;
			height:26px;
			line-height:22px;
			text-align:center;
			float:left;
		}
		
		div.blogentry div.blogcomments div.bubblelink {
			margin:0 0 0 33px;
			padding:6px 0 0 0;
			line-height:26px;
			text-decoration:none;
		}

			div.blogentry div.blogcomments div.bubblelink a {
				text-decoration:none;
				color:#0BA047;
			}

				div.blogentry div.blogcomments div.bubblelink a:hover {
					text-decoration:underline;
				}
	
.more {
	text-decoration:none !important;
	color:#0BA047;
}

	.more:hover {
		text-decoration:underline;
	}

#thread a {
	color:#0BA047;	
	text-decoration:none;
}

	#thread a:hover {
		text-decoration:underline;
	}


/* commentsForm */
	#commentsForm label {
	    width: 150px;
	    float:left;
	}
	
	#commentsForm input,#commentsForm select, #commentsForm textarea  {
		float:left;
		border: 1px solid #c8c8c8;
		margin:3px auto;
	}
	
	#commentsForm br {
		clear:left;	
	}
	
	.clickable {
		cursor:pointer;	
	}
	
	#commentsForm input {
		width:270px;
		height: 25px;		
	}


	#commentsForm select {
		width:274px;
		height: 29px;
	}
	#commentsForm textarea {
		width:100%;
		margin:3px auto;
	}
	#commentsForm input[type=checkbox] {
    		height: 15px;
		width:30px;
	}
	
	#commentsForm table tbody {
		width:101%;
		margin:0px;
	}
	#commentsForm .descrpt {
		width:80%;
	}
	@media screen and (max-width: 1105px) {
		 #commentsForm textarea {		
			width: 80%;	
		}
		#commentsForm .inpt, #commentsForm textarea {
			border-radius: 0 !important;
			-webkit-border-radius:0 !important;
			-moz-border-radius:0 !important;
			-webkit-box-shadow: none !important;
			-moz-box-shadow: none !important;
			box-shadow: none !important;
		}
		commentsForm .subm, #commentsForm input[type=submit] {
			border-radius: 0 !important;
			-webkit-border-radius:0 !important;
			-moz-border-radius:0 !important;
			-webkit-box-shadow: none !important;
			-moz-box-shadow: none !important;
			box-shadow: none !important;
			-webkit-appearance: none;
			border: 1px solid #c8c8c8 !important;
			height:25px;
			background-color:#EEE;
			margin-right:-2px;
			padding:5px;
		}
		
	}
	
	
	@media screen and (min-width: 1106px) and (max-width: 1194px) {
		#commentsForm table tbody {
			width:100% !important;
		}
		
		 #commentsForm textarea {		
			width: 82%;	
		}
		#commentsForm .inpt, #commentsForm textarea {
			border-radius: 0 !important;
			-webkit-border-radius:0 !important;
			-moz-border-radius:0 !important;
			-webkit-box-shadow: none !important;
			-moz-box-shadow: none !important;
			box-shadow: none !important;
		}
		commentsForm .subm, #commentsForm input[type=submit] {
			border-radius: 0 !important;
			-webkit-border-radius:0 !important;
			-moz-border-radius:0 !important;
			-webkit-box-shadow: none !important;
			-moz-box-shadow: none !important;
			box-shadow: none !important;
			-webkit-appearance: none;
			border: 1px solid #c8c8c8 !important;
			height:25px;
			background-color:#EEE;
			padding:5px;
		}
	}
	
	.blogcomment  {
		float:left;
		width:99.2%;
		padding:5px;
	}
		.blogcomment .blogentryauthor {
			float:left;
			width:80%;
			margin-bottom:2px !important;
		}
		.blogcomment .commdate {
			padding-top:0px !important;
			margin-top: -2px;
		}
		.blogcomment p {
			float:left;
			width:100%;
			margin-top:2px;
		}
		.bggreen {
			background-color: #ECF7F1;
		}
			

.navigation {
	display:none;
}
.greencol {
	color: #0BA047;
}


#whatsapp-button {
	float:left;
	margin-right:20px;
}
#whatsapp-button a {
	text-decoration:none;
	color:#000;
	font-size:80%;
}

/*#whatsapp-button span {
	border:1px solid #E8E8E8;
	padding:2px;
	background-color:#EEEEEE;
} CL
#whatsapp-button span {
    background-color: #eeeeee;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    color: #5e5e5e;
    font-size: 96%;
    padding: 1px 7px;
    position: relative;
    top: -6px;
}ME
*/
#whatsapp-button img {
	width:18px;
	position: relative;
	top: 1px;
}
#whatsapp-button span {
    background-color: #eeeeee;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    color: #5e5e5e;
    font-size: 96%;
    padding: 1px 7px;
    position: relative;
    top: -3px;
    margin-left: 10px;
}





.pageline {
    background-color: #fff;
    min-height: 28px;
    position: relative;
    text-align: center;
    margin-bottom:10px;
}
.pageline ul {
    display: inline-block;
    margin:0px;
    text-align: center;
    width: 82%;
}
.pageline ul li {
    display: inline-block;
    margin-left: 2.5%;
    text-align: center;
}
.pageline ul li:last-child {
    margin-right: 2.5%;
}

.pageline .next, .pageline .previous, .pageline .active, .pageline .delimiter, .pageline a,.pageline .delimiter {
    border: 1px solid #0BA047;
    height: 28px;
    line-height: 28px;
    text-align: center;
    width: 28px;
    color: #0BA047;
    text-decoration: none;
}

.pageline .active, .pageline .delimiter, .pageline a {
    display: block;
}

.pageline a:hover {
    background-color: #0BA047;
    border: 1px solid #0BA047;
    color: #fff;
}
.pageline .active {
    background-color: #0BA047;
    border: 1px solid #0BA047;
    color: #fff;
}
.pageline .next, .pageline .previous {
    display: inline-block;
    position: absolute;
    top: 0;
}
.pageline .previous {
    left: 0;
}
.pageline .next {
    right: 0;
}

.pageline ul {
    width: 70%;
}

.pageline .delimiter {
	width: 0px;
}

#sideblockfacebook {
	height:400px;
}


#sideblockevents li {
	margin-top:10px	
}


.a-button {
	border:1px solid #0BA047;
	padding:5px 30px 5px 10px;
	background-image: url("/images/angle10.png");
	background-position: 95% 12px;
	background-repeat: no-repeat;
}
.a-button:hover {
	text-decoration:none !important;
	background-color: #e5f5ec;
}

h2 .a-button {
	float:right;	
	font-size:70%;
}


/*Hide checkbox*/
.show-menu {
	display: none;
	text-decoration: none;
	color: #fff;
	background-color: #0BA047;
	text-align: center;
	padding: 10px 0;
	cursor:pointer;
	float:left;
	width:98%;
}
input[type=checkbox]{
    display: none;
}



/*Top Subnavigation*/
ul.subtopnav {
	display:none;
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    background-color: #fff;
	    /*border-color: #231f20 #231f20 -moz-use-text-color;
	    border-image: none;
	    border-style: solid solid none;
	    border-width: 1px 1px 0;*/
	    color: #000;
	    float: left;
	    left: 0;
	    position: absolute;
	    top: 0;
	    z-index: 10000;
	    max-width:220px;
	    
}
	ul.subtopnav li {
	    border-bottom: 1px solid #0BA047;
	   /* float: none;*/
	    list-style-image: url("data:0");
	    border-right: 1px solid #fff !important;
	    cursor: pointer;
	    float: none;
	    /*padding: 4px 10px !important;*/
	    width:100%;
	    background-color: #fff;
	}
	ul.subtopnav li:hover {
	    background-color: #e5f5ec !important;
	    /*color:#0BA047 !important;*/
	    color:#0BA047 !important;
	}


div.label {
	clear:left;
	margin-top:5px;
}

div.label_title {
	float:left;
	font-weight:bold;
	margin-right:10px;
}


.contact_label {
    float: left;
    font-weight: bold;
    width: 80px;
}

div.contact {
	margin: 0 0 20px 80px;	
}

	div.contact div.img {
		float:left;
		width:80px;
	}
	
	div.contact div.infos {
		margin-left:100px;
	}
	
.full-width {
	display: block;
}

.mobile-width {
	display:none;
}

.print-icon {
	display:block;
	float:right;
	height:24px;
	width:24px;	
	background-image:url(/images/printer.png);
	background-size:contain;
	background-repeat:no-repeat;
	margin-left:10px;
}